.hotel_request .hotel_request_form {
    background-color: #fff;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 0 15px #00000003;
}

.hotel_request .form_title {
    padding: 30px 4vw;
    border-bottom: 1px solid #9993;
}

.hotel_request .form_title h3 {
    margin: 0;
    text-transform: capitalize;
}

.hotel_request .form_body {
    padding: 20px 4vw;
}

/*.hotel_request .form-control {*/
/*    border: 0;*/
/*    background-color: #f9f9f9;*/
/*}*/

.hotel_request .form-control.quantity_input {
    border: 0;
    background-color: #f9f9f9;
}

.hotel_request .form-control:disabled, .hotel_request .form-control[readonly] {
    background-color: transparent;
}

.hotel_request .sub_title {
    position: relative;
    margin-bottom: 20px;
    font-weight: bold;
    margin-top: 30px;
    text-transform: capitalize;
}

.hotel_request label {
    text-transform: capitalize;
    line-height: 1.6;
    min-height: 32px;
}

.hotel_request .room_item label{
    font-size: 14px;
    font-weight: bold;
}

.hotel_request label span.text-danger {
    font-size: 20px;
}

.hotel_request .plus-minus-input .button {
    border: 1px solid #9993;
    font-size: 14px;
    min-height: 55px;
    border-radius: 10px;
    padding: 15px;
    /* background-color: #ccc; */
}

.hotel_request .plus-minus-input .input-group-field {
    text-align: center;
    font-weight: bold;
    color: #000;
    margin: 0 10px;
    border-radius: 10px !important;
}

.hotel_request .butn {
    font-size: 18px;
    font-weight: bold;
}

.hotel_request .add-more {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 15px;
    /*padding: 14px 15px;*/
    /*border: 1px solid #9993;*/
    border-radius: 10px;
}

.hotel_request .add-more .qt-minus,
.hotel_request .add-more .qt-plus {
    cursor: pointer;
    background-color: #f9f9f9;
    font-size: 11px;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #9993;
}

.hotel_request .add-more .qt {
    font-size: 14px;
    background-color: transparent !important;
}

.hotel_request .add_rooms_btn{
    width: 100%;
    border: 0;
    background-color: #A7730C;
    padding: 15px 30px;
    color: #fff;
    border-radius: 10px;
    text-align: center;
    text-transform: uppercase;
}
.rooms_items{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.room_item{
    width: 19%;
    padding: 15px;
    border: 1px dashed #9999;
    border-radius: 15px;
    margin-bottom: 30px;
}

.room_item .form-group{
    margin-bottom: 0;
}

.room_item small{
    font-size: 9px;
    margin-bottom: 10px;
}

.hotel_request .form_body{
    padding: 50px 4vw;
}

.hotel_request .form_title {
    position: relative;
}
.hotel_request .form_title .steps{
    display: flex;
    position: absolute;
    left: 4vw;
    bottom: -5px;
    width: calc(100% - 8vw);
    z-index: 10;
}
.hotel_request .form_title .steps span{
    flex-grow: 1;
    height: 8px;
    background-color: #f5ebd9;
    position: relative;
}
.hotel_request .form_title .steps span:first-of-type{
    border-radius: 10px 0 0 10px;
}
.hotel_request .form_title .steps span:last-of-type{
    border-radius: 0 10px 10px 0;
}
.hotel_request .form_title .steps span:last-of-type::after,
.hotel_request .form_title .steps span:last-of-type::before{
    display: none;
}
.hotel_request .form_title .steps span.active{
    background-color: #A7730C;
}
.hotel_request .form_title .steps span.active::after{
    position: absolute;
    content: "";
    right: -5px;
    top: -4px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background-color: #e9d9bb;
    z-index: 10;
}
.hotel_request .form_title .steps span.active::before{
    position: absolute;
    content: "";
    right: -1px;
    top: -0px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #A7730C;
    z-index: 11;
}

.hotel_request .add_c_btn{
    font-size: 11px;
    padding: 17px 20px;
    border-radius: 10px;
    margin-top: 39px;
}

/*<!-- ----- new style ----- -->*/
    /*.form_title {*/
    /*    position: relative;*/
    /*}*/
    /*.form_title .steps{*/
    /*    display: flex;*/
    /*    position: absolute;*/
    /*    left: 4vw;*/
    /*    bottom: -5px;*/
    /*    width: calc(100% - 8vw);*/
    /*    z-index: 10;*/
    /*}*/
    /*.form_title .steps span{*/
    /*    flex-grow: 1;*/
    /*    height: 8px;*/
    /*    background-color: #f5ebd9;*/
    /*    position: relative;*/
    /*}*/
    /*.form_title .steps span:first-of-type{*/
    /*    border-radius: 10px 0 0 10px;*/
    /*}*/
    /*.form_title .steps span:last-of-type{*/
    /*    border-radius: 0 10px 10px 0;*/
    /*}*/
    /*.form_title .steps span:last-of-type::after,*/
    /*.form_title .steps span:last-of-type::before{*/
    /*    display: none;*/
    /*}*/
    /*.form_title .steps span.active{*/
    /*    background-color: #A7730C;*/
    /*}*/
    /*.form_title .steps span.active::after{*/
    /*    position: absolute;*/
    /*    content: "";*/
    /*    right: -5px;*/
    /*    top: -4px;*/
    /*    width: 16px;*/
    /*    height: 16px;*/
    /*    border-radius: 50%;*/
    /*    background-color: #e9d9bb;*/
    /*    z-index: 10;*/
    /*}*/
    /*.form_title .steps span.active::before{*/
    /*    position: absolute;*/
    /*    content: "";*/
    /*    right: -1px;*/
    /*    top: -0px;*/
    /*    width: 8px;*/
    /*    height: 8px;*/
    /*    border-radius: 50%;*/
    /*    background-color: #A7730C;*/
    /*    z-index: 11;*/
    /*}*/

@media screen and (max-width: 991px) {
    .w-25{
        width: 100% !important;
    }
    .room_item{
        width: 48%;
    }
}
